/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	}
.cc02               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	padding         :   2.25pt;
	}
.cc03               { /* Common */
	border          :   2.25pt solid #225c96;
	}
.cc04               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ececec;
	text-align      : center;
	}
.cc07               { /* Common */
	border          :   0.00pt none #225c96;
	}
span#e22            { /* images/pepinosmexicanres... */
	background      : transparent url(images/pepinosmexicanrestaurant6.9001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 245.25pt;
	top             :   9.00pt;
	width           : 488.25pt;
	height          : 170.25pt;
	}
div#e21             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #800000;
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             :   9.00pt;
	width           : 228.00pt;
	height          : 200.25pt;
	}
h4#e20              { /* Logo */
	position        : absolute;
	left            :  92.25pt;
	top             :  72.00pt;
	width           : 105.75pt;
	height          :  31.50pt;
	}
div#e19             { /* You bring the imaginatio... */
	position        : absolute;
	left            :  92.25pt;
	top             : 105.75pt;
	width           : 105.75pt;
	height          :  51.75pt;
	}
div#e18             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 245.25pt;
	top             : 183.00pt;
	width           : 488.25pt;
	height          :  26.25pt;
	}
div#e17             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #67768b;
	position        : absolute;
	left            :  10.50pt;
	top             : 214.50pt;
	width           : 228.00pt;
	height          : 330.75pt;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             : 549.75pt;
	width           : 722.25pt;
	height          :  20.25pt;
	}
h6#e15              { /* Pepino's Mexican Restaur... */
	text-align      : left;
	position        : absolute;
	left            :  12.00pt;
	top             : 552.00pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
h6#e14              { /* {Copyright (C) 2012 Avan... */
	text-align      : right;
	position        : absolute;
	left            : 339.75pt;
	top             : 553.50pt;
	width           : 387.75pt;
	height          :  16.50pt;
	}
div#e13             { /* Home */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 258.00pt;
	top             : 189.00pt;
	width           :  81.00pt;
	height          :  15.75pt;
	}
a#a13               { /* Home */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
div#e12             { /* Banquet */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 484.50pt;
	top             : 189.00pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
a#a12               { /* Banquet */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
div#e11             { /* Location */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 597.75pt;
	top             : 189.00pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
a#a11               { /* Location */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
span#e10            { /* images/pepinosmexicanres... */
	background      : transparent url(images/pepinosmexicanrestaurant6.9001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 292.50pt;
	top             : 181.50pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
img#e9              { /* images/pepinosmexicanres... */
	position        : absolute;
	left            :  64.50pt;
	top             :  13.50pt;
	width           : 123.00pt;
	height          : 189.75pt;
	}
div#e8              { /* welcome@pepinos.com.au */
	position        : absolute;
	left            :  48.00pt;
	top             : 469.50pt;
	width           : 150.00pt;
	height          :  14.25pt;
	}
span#e7             { /* images/pepinosmexicanres... */
	background      : transparent url(images/pepinosmexicanrestaurant6.9001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 540.00pt;
	top             : 213.00pt;
	width           : 189.75pt;
	height          : 327.75pt;
	}
h1#e6               { /* <FONT size="3">MEXICAN C... */
	position        : absolute;
	left            : 252.00pt;
	top             : 232.50pt;
	width           : 281.25pt;
	height          :  51.00pt;
	}
h1#e5               { /* <DIV><FONT style="BACKGR... */
	position        : absolute;
	left            : 249.00pt;
	top             : 286.50pt;
	width           : 282.75pt;
	height          : 252.00pt;
	}
div#e4              {
	position        : absolute;
	left            : 111.00pt;
	top             : 492.75pt;
	width           :  33.00pt;
	height          :  33.75pt;
	}
div#e3              { /* Menu */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 366.00pt;
	top             : 189.00pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
a#a3                { /* Menu */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
h1#e2               { /* 181 Victoria Road\ \Glad... */
	position        : absolute;
	left            :  50.25pt;
	top             : 386.25pt;
	width           : 150.00pt;
	height          :  90.00pt;
	}
div#e1              {
	position        : absolute;
	left            :  47.25pt;
	top             : 225.75pt;
	width           : 150.00pt;
	height          : 150.00pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/pagebackground.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
